<template>
	<success v-if="isVip"></success>
	<bind v-else></bind>
</template>

<script>
	import bind from "./bind.vue"
	import success from "./success.vue"
	import {
		mapGetters
	} from "vuex"

	export default {
		components: {
			bind,
			success
		},
		data() {
			return {
				state: ""
			}
		},
		computed: {
			...mapGetters(["isVip"])
		}
	}
</script>

<style>
	page{
		height: 100%;
	}
</style>
